Bug 466067 - Remove stated methodolgy for writing procedures from Typographic Conventions
Remove stated methodolgy for writing procedures from Typographic Conventions
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Forte
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 21:07 EDT by David O'Brien
Modified: 2014-06-18 03:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 23:19:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-10-07 21:07:33 EDT
Description of problem:
Our Typo. Conventions state that we use "the > shorthand (used) to indicate traversal through a menu and its sub-menus."

I have yet to see an instance of this. Instead, the "Click this to display that and then select something" is far more prevalent and the normal approach that I use.

I'm not arguing for one approach or the other, but until we choose and _implement_ a standard, we should not state that we use one.

Version-Release number of selected component (if applicable):
publican-0.37-0.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.